


@media (min-width: 700px) {
  .order_image {
    margin-top: -5%;
    margin: auto;
    margin-right: 0%;
    background-size: contain;
    height: 600px;
    width: 100%;
    background-image: url('../../../../../images/uploaded/logo/orderDetailes.png');
    background-repeat: no-repeat;
    align-content: initial;
  }
}



@media (max-width: 500px) {

  .top-page-tetails {
    flex-direction: column;
    align-items: center;
    margin-left: 0;
  }

  .order-details-page .order-overview {
    margin: 0 0 0px;
    line-height: 20px;
    width: 100%;
  }

  .order_image {
    margin: auto;
    background-image: url('../../../../../images/uploaded/logo/orderDetailsMobile.png');
    background-size: contain;
    height: 300px;
    background-repeat: no-repeat;
    align-content: initial;
  }
   
}

